CVE-2008-6260

2009-02-24T18:30:00
ID CVE-2008-6260
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:33:00

Description

SQL injection vulnerability in index.php in Ultrastats 0.2.144 and 0.3.11 allows remote attackers to execute arbitrary SQL commands via the serverid parameter.